body {
	background-color: #39361C;
	margin-left: 100px;
}
.style23 {
	font-family: "Courier New";
	font-size: medium;
}
.style25 {font-family: "Courier New"}
.style14 {
	line-height: 20px;
	font-weight: bold;
}
.style16 {font-family: Arial, Helvetica, sans-serif; line-height: 12px; font-size: x-small; }
a:link {
	color: #999999;
}
a:visited {
	color: #993333;
}
a:hover {
	color: #996600;
}
.style18 {font-family: Arial, Helvetica, sans-serif; line-height: 20px; font-size: small; }
.style20 {font-size: small}
.style22 {font-family: Arial, Helvetica, sans-serif}
